/*
Theme Name: Pivot Child for FOUND
Theme URI:
Description: Pivot WordPress Theme - Child Theme. Only Install if you're actually planning on making code changes to Pivot.
Author: <a href="http://www.madeinebor.com">Tom Rhodes</a>
Author URI:
Template: pivot
Version: 1.0.0
*/

@import url('../pivot/style.css');
@import url('css/found-styles.css');
@import url('css/found-images.css');
@import url('css/found-slider.css');
@import url('css/tween.css');
@import url('css/bootstrap-image-gallery.css');
@import url('css/responsive.css');

.wra_asset, .wra_asset span {color: #fff; font-size: 18px;}

#awards-list .col-sm-8 strong em {
  color: #f54785;
}

.down-next-arrow:hover {
  cursor: pointer;
}

.cta20150423 {
  min-height: 370px;
  margin-bottom: 20px;
}

.cta2016 {
  min-height: 356px;
  margin-bottom: 20px;
}

.cta2016 .hs-cta-wrapper {
  position: absolute;
  top: 0;
  right: 0;
}

#awards-list .row {
  min-height: 95px;
}

.archive.author .dark-wrapper,
.search.search-results .dark-wrapper {
  padding-top: 50px;
}

.home-partners-widget section {
  height: auto !important;
}

.slider-list {
  padding-right: 10px;
  position: fixed;
  right: 10px;
  top: 30%;
  z-index: 12;
}

.slider-list a {
  display: block;
  margin-bottom: 10px;
  padding: 6px;
  border-radius: 10px;
  border: 1px solid transparent;
  transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
}

.slider-list a .circle {
  background-color: #fff;
  width: 5px;
  height: 5px;
  border-radius: 10px;
}

.slider-list .active a {
  border: 1px solid #fff;
}

.slide {
  //position: absolute !important;
  //visibility: hidden;
  //opacity: 0;
  overflow: hidden;
}

.slide.active {
  //visibility: visible;
  //opacity: 1;
  //z-index: 50;
}

.home .found-wrapper {
  height: 100%;
  width: 100%;
  overflow: hidden;
}

.google-badge {
  padding-top: 26%;
}

.slide-block.scrollview {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.slide-wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
  backface-visibility: hidden;
  background: transparent;
}

.services-box .nav-tabs > li {
  width: 33.3%;
}

.services-box .nav-tabs > li > a {
  margin-right: 2px;
  line-height: 1.61803399;
  border: 1px solid transparent;
  border-radius: 4px 4px 0 0;
  text-transform: uppercase;
  font-size: 25px;
  text-align: center;
}

.services-box .nav-tabs > li.active > a,
.services-box .nav-tabs > li.active > a:focus,
.services-box .nav-tabs > li.active > a:hover {
  color: #fff;
  background-color: #f54785;
  border: none;
  border-bottom-color: transparent;
  cursor: default;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

.services-box h3 {
  font-size: 16px;
  line-height: 20px;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
}

.services-box .nav > li > a {
  padding: 10px;
  font-weight: 800;
}

.services-box .services-icon-holder {
  padding: 20px;
  text-align: center;
}

.page-id-18128 .article-single {
  margin-top: 10px;
  padding-bottom: 10px !important;
}

.page-id-18128 .article-single .article-body {
  padding-bottom: 0;
}

.page-id-18128 header.title {
  height: 0;
}

.page-id-18128 .page-header {
  padding: 30px 0;
}

.page-id-18128 .page-title-holder {
  display: none;
}

.page-id-18128 .bg-primary {
  display: none;
}

.triangles-wrapper {
  background: #222222 url(images/homepage/section-7/bg.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  overflow: hidden;
  backface-visibility: hidden;
  width: 100%;
  height: 500px;
  margin-bottom: 80px;
}

.triangles-wrapper h2 {
  text-align: left;
  color: #ffffff;
  font-size: 69px;
  font-weight: 400;
  line-height: 70px;
  margin-top: 30px;
}

.triangles-wrapper h2 strong {
  font-weight: 800;
}

.triangles-wrapper p {
  text-align: left;
  color: #fff;
}

.triangles-wrapper .animation {
  height: 500px;
}

body.single-case-studies .aq-block-aq_image_block img {
  width: 80%;
}

.cookie-table th {
  width: 1%;
  border: 1px solid #222;
  padding: 5px;
  text-align: center;
  background: #f4f4f4;
}

.cookie-table td {
  padding: 2px;
  text-align: center;
  border: 1px solid #222;
}

body.category {
  background: #fff url('images/brand-imagery/web-grey.png') no-repeat;
  background-size: 1050px auto;
  background-position: center top;
}

body.category header.title {
  height: 400px;
  position: relative;
  overflow: hidden;
}

body.category .page-header {
  padding: 100px 0;
}

body.category section {
  padding-top: 40px;
}

body.category .super-word {
  font-size: 130px;
}

@media screen and (max-width: 768px) {
  body.single-post .article-single {
    margin-top: 30px;
  }

  body.single-post .article-body p {
    text-align: left;
  }

  body.single-post .single-post-thumb-holder {
    margin-bottom: 30px;
  }

  body.single-post header.title h1 {
    font-size: 30px;
    line-height: 32px;
    font-style: normal;
    font-weight: 800;
  }

  body.single-post .article-body h2 {
    font-size: 26px;
    line-height: 28px;
  }

  body.single-post header.title {
    padding: 0;
  }
}





/** HOMEPAGE MOBILE **/

@media screen and (max-width: 768px) {
  .home section {
    padding: 0;
  }

  .home .section-1 {
    position: relative;
    background: none;
  }

  .slide-wrapper {
    position: relative;
  }

  .google-badge {
    padding-top: 23%;
  }

  .google-badge.ppc {
    padding-top: 30%;
  }

  /*.home .section-5 {
    background-image: url(images/brand-imagery/web-grey.svg);
}*/

  .home .section-3 {
    /* background-image: url(images/brand-imagery/web-white.svg); */
  }

  .section-3 .center-this-box {
    top: 20%;
    position: relative;
  }

  .funky-pigeon-wrapper {
    width: 95%;
    margin: 0 auto;
    position: relative;
    left: 0;
    transform: none;
  }

  .visible-pigeon {
    top: 10%;
  }

  .animated-triangles-layer {
    opacity: 1;
  }

  .home .section-4 .awards-holder {
    margin: 5px;
    padding: 5px;
    max-width: 150px;
    float: left;
  }

  .candy-tri-holder,
  .turquoise-tri-holder,
  .amber-tri-holder {
    width: 180px;
    height: 159px;
  }

  .turquoise-tri-holder {
    top: 60%;
  }

  .turquoise-section-1 {
    top: 60%;
  }

  .turquoise-section-2 {
    left: -10%;
  }

  .amber-section-2 {
    left: 45%;
  }

  .candy-section-2 {
    left: 25%;
  }

  .candy-section-8 {
    top: 0;
    left: -40%;
  }

  .turquoise-section-8 {
    top: -5%;
    left: 59%;
  }

  .canterbury-logo.animation {
    opacity: 0;
  }

  footer {
    padding-bottom: 0px;
  }
}

@media screen and (max-width: 440px) {
  .google-badge {
    padding-top: 0;
  }
}

section:nth-of-type(odd):not(section.vc_row) {
  background-color: #fff;
}

.page-id-17196 .light-wrapper:not(.aq-block) {
  padding-bottom: 140px;
}
